GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - s -

- send_action : call.c
- SEND_BUFFERED_INITIAL_METADATA : call.c
- SEND_BUFFERED_MESSAGE : call.c
- SEND_FINISH : call.c
- SEND_INITIAL_METADATA : call.c
- SEND_MESSAGE : call.c
- SEND_NOTHING : call.c
- SEND_TRAILING_METADATA_AND_FINISH : call.c
- SERVER_FROM_CALL_ELEM : server.c
- SHRINK_FULLNESS_FACTOR : alarm_heap.c
- SHRINK_MIN_ELEMS : alarm_heap.c
- shutdown_tag : server.c
- STAGING_BUFFER_SIZE : secure_endpoint.c
- STATUS_FROM_API_OVERRIDE : call.c
- STATUS_FROM_CORE : call.c
- STATUS_FROM_SERVER_STATUS : call.c
- STATUS_FROM_WIRE : call.c
- STATUS_OFFSET : call.c
- status_source : call.c
- STATUS_SOURCE_COUNT : call.c
- STREAM_FROM_GLOBAL : chttp2_transport.c , stream_lists.c
- STREAM_FROM_PARSING : stream_lists.c
- STREAM_FROM_WRITING : stream_lists.c
- STREAM_LIST_COUNT : internal.h
- STRLEN_LIT : stream_encoder.c
- SUBCHANNEL_CALL_TO_CALL_STACK : subchannel.c
- SUBCHANNEL_REF_LOCKED : subchannel.c
- SUBCHANNEL_UNREF_LOCKED : subchannel.c